<gui>
	<modalframe id="analyticsSettings" childwindowsystem="skin" style="blank" layout="growVert" resizable="false">
        <details>
            <shape image="../images/shapeFeedback.png" adapttowindowsize="true" />
        </details>
        
		<canvas layout="layer" doublebuffer="true" horzGrow="1" vertGrow="1" id="canvas" _window-caption="10">		
			<!-- Background Layer -->
			<textfield _skin="auxWindowBackgroundAnalyticsPopup" id="topDecoration" horzGrow="1" vertGrow="1"/>
           <layoutgroup layout="growHorz" horzGrow="0" vertGrow="1">          
				<space width="9"/>
				<textfield _skin="auxWindowBackgroundAnalyticsLogo" id="topDecoration" horzGrow="0" vertGrow="1"/>
			</layoutgroup>          			
           		
			
            <layoutgroup layout="growVert" horzGrow="1" vertGrow="1">
                <paddedlayoutgroup layout="growVert" horzGrow="1" vertGrow="0" text="xx" heightchars="1.0">
					<layoutgroup layout="growHorz" horzGrow="1" vertGrow="0">    
						<layoutgroup layout="growHorz" horzGrow="1" vertGrow="0">
							<space width="60"/>
							<textarea _skin="H2feedback" id="topText" horzGrow="1" text="Program to improve usability" textid="ainet.analyticsPopup.UsabilityImproveProject"  />
							
						</layoutgroup>
					</layoutgroup>
					<space height="10"/>
					<layoutgroup layout="growVert" horzGrow="1" vertGrow="1">
						<layoutgroup layout="growHorz" horzGrow="1" vertGrow="0">
							<space width="60"/>
							<layoutgroup layout="growVert" horzGrow="1" vertGrow="1">						
								<textarea _skin="textFeedback" id="topText" text="We need your feedback for further improving <b>%APPNAME%</b>." textid="ainet.analyticsSettings.WeNeedYourFeedback" horzGrow="1" vertGrow="0"/>
								<space height="9"/>
								<textarea _skin="textFeedback" id="topText" text="By allowing us to collect anonymous information about the use of the software, you can help us to steadily improve the usability of our products and thus make an important contribution." textid="ainet.analyticsSettings.AllowUsCollectingData" horzGrow="1" vertGrow="0"/>
								<space height="9"/>
								<textarea _skin="textFeedback" id="topText" text="No personal information is gathered." textid="ainet.analyticsSettings.Help" horzGrow="1" vertGrow="0"/>
								<textarea _skin="textFeedback" id="topText" text="You may revoke your participation any time." textid="ainet.analyticsSettings.AlwaysRevoke" horzGrow="1" vertGrow="0"/>
								<space height="9"/>
								<textarea _skin="textFeedback" id="topText" text="For more information on this topic, please click below." textid="ainet.analyticsSettings.ClickHereForMoreInformations" horzGrow="1" vertGrow="0"/>
								<button id="moreInfosButton" text="More Information" textid="ainet.analyticsSettings.MoreInfos" _skin="feedbackLinkButtonblue" horzGrow="0" vertGrow="0" />                                                
								<space height="9"/>   
								<checkbox id="participateCheckbox" textid="ainet.analyticsSettings.Participate" text="I want to participate" _skin="feedbackCheckbox" />	
							</layoutgroup>
							<space width="65"/>
						</layoutgroup>
					</layoutgroup>
					
				</paddedlayoutgroup>
                <space height="55"/>                                                
            </layoutgroup>       
             
             <!-- Close/Continue-->
            <layoutgroup id="footerButtonsGroup" layout="growVert" horzGrow="1" vertGrow="1">
                <space vertGrow="1"/>
                <layoutgroup id="footerButtonsGroup" layout="growHorz" horzGrow="1" vertGrow="0">
                    <space horzGrow="1"/>
                    <button id="okButton" text="OK" _skin="feedbackButton"  textid="ainet.analyticsSettings.Ok" horzGrow="0.1" vertAlign="0.5" />
                    <space width="8"/>
                    <button id="abortButton" text="Cancel" _skin="feedback_l_Button"  textid="ainet.analyticsSettings.Abort" horzGrow="0.1" vertAlign="0.5" />
                    <space width="8"/>
                </layoutgroup>
                <space height="10"/>
            </layoutgroup>
             
            
		</canvas>
	</modalframe>
</gui>
